Error

two or more packages specified (bamfdaemon libsane-extras)